{% load staticfiles %}
{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8" />
	<title>Águila | Login</title>
	<meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" name="viewport" />
	<meta content="" name="description" />
	<meta content="" name="author" />
	
	<!-- ================== BEGIN BASE CSS STYLE ================== -->
	<link href="{% static 'fonts/fuentes.css' %}" rel="stylesheet" />
	<link href="{% static 'assets/css/default/app.min.css' %}" rel="stylesheet" />
	<link rel="icon" type="image/png" sizes="110x110" href="{% static 'assets/flat_img/icono.png' %}"/>
	<!-- ================== END BASE CSS STYLE ================== -->
</head>
<body class="pace-top bg-white">
	<!-- begin #page-loader -->
	<div id="page-loader" class="fade show"><span class="spinner"></span></div>
	<!-- end #page-loader -->
	
	<!-- begin #page-container -->
	<div id="page-container" class="fade">
		<!-- begin login -->
		<div class="login login-with-news-feed">
			<!-- begin news-feed -->
			<div class="news-feed">
				<div class="news-image" style="background-image: url(/static/comunes_aguila/wallpaper/aguila_wall.png)"></div>
				<div class="news-caption">
					<h4 class="caption-title"><b>Águila</b> OPTIC</h4>
					<p>
						<span class="slogan"></span>
					</p>
				</div>
			</div>
			<!-- end news-feed -->
			<!-- begin right-content -->
			<div class="right-content" style="background: #eeeeee;">
				<!-- begin login-header -->
				<div class="login-header">
					<div class="brand">
						<img src="{% static 'assets/flat_img/icono.png' %}" alt="Águila" sizes="120x120" srcset="">
						<b>Águila</b> OPTIC
					</div>
					<div class="icon">
						<i class="fa fa-sign-in"></i>
					</div>
				</div>
				<!-- end login-header -->
				<!-- begin login-content -->
				<div class="login-content">
					<form method="POST" class="margin-bottom-0">
						<div class="form-group m-b-15">
							<input type="text" id="username" class="form-control form-control-lg" placeholder="Nombre de usuario" required />
						</div>
						<div class="form-group m-b-15">
							<input type="password" id="password" class="form-control form-control-lg" placeholder="Password" required />
						</div>

						<div class="login-buttons">
							<button type="button" id="btn_login" class="btn btn-warning btn-block btn-lg">Ingresar</button>
						</div>
						<hr />
						<p class="text-center text-grey-darker">
							&copy; Águila All Right Reserved <span class="annio"></span>
						</p>
					</form>
				</div>
				<!-- end login-content -->
			</div>
			<!-- end right-container -->
		</div>
		<!-- end login -->
	</div>
	<!-- end page container -->
	
	<!-- ================== BEGIN BASE JS ================== -->
	<script src="{% static 'assets/js/app.min.js' %}"></script>
	<script src="{% static 'assets/js/theme/default.min.js' %}"></script>
	<!-- ================== ÁGUILA JS ================== -->
	<script type="text/javascript" src="{% static 'comunes_aguila/aguila_js.js' %}"></script>
	<!-- ================== AXIOS JS ================== -->
	<script type="text/javascript" src="{% static 'axios/axios.min.js' %}"></script>
	<!-- ================== JS PERSONALIZADO ================== -->
	<script src="{% url 'users:js' %}"></script>
	<script type="text/javascript" src="{% static 'registration/login.js' %}"></script>

</body>
</html>
